{
    "meta": {
        "title": "ページのタイトルを入れます",
        "description": "ページの説明を入れます"
    },
    "blocks": [
        {
            "partial": "h2.html",
            "data": {
                "ROWS": [
                    {
                        "H2": "Service３",
                        "FILE1": "20251009_105459_9514.jpg",
                        "TEXT": "説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。\r\n説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。",
                        "FILE2": "20251009_105505_6492.jpg"
                    }
                ]
            }
        }
    ]
}